.todo-form {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    margin: 0 auto;
}

.form-group {
    margin-bottom: 1rem;
}

.input {
    width: 100%;
    padding: 10px;
    margin: 5px 0 10px;
    border-radius: 4px;
    border: none;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    outline: none;
}

.form-label {
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.form-input {
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
}

.btn {
    background-color: #0056b3;
    color: #fff;
    padding: 0.5rem 1rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-primary {
    background-color: #0056b3;
}

.btn-primary:hover {
    background-color: #003f81;
}

.ReactModal__Overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

.ReactModal__Content {
    position: relative;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    outline: none;
}
